@charset "UTF-8";

*,
:after,
:before {
    border: 0 solid #e5e7eb;
    box-sizing: border-box
}

:after,
:before {
    --tw-content: ""
}

:host,
html {
    line-height: 1.5;
    -webkit-text-size-adjust: 100%;
    font-family: ui-sans-serif, system-ui, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
    font-feature-settings: normal;
    font-variation-settings: normal;
    -moz-tab-size: 4;
    -o-tab-size: 4;
    tab-size: 4;
    -webkit-tap-highlight-color: transparent
}

body {
    line-height: inherit;
    margin: 0
}

hr {
    border-top-width: 1px;
    color: inherit;
    height: 0
}

abbr:where([title]) {
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: inherit
}

a {
    color: inherit;
    text-decoration: inherit
}

b,
strong {
    font-weight: bolder
}

code,
kbd,
pre,
samp {
    font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, Liberation Mono, Courier New, monospace;
    font-feature-settings: normal;
    font-size: 1em;
    font-variation-settings: normal
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

table {
    border-collapse: collapse;
    border-color: inherit;
    text-indent: 0
}

button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font-family: inherit;
    font-feature-settings: inherit;
    font-size: 100%;
    font-variation-settings: inherit;
    font-weight: inherit;
    letter-spacing: inherit;
    line-height: inherit;
    margin: 0;
    padding: 0
}

button,
select {
    text-transform: none
}

button,
input:where([type=button]),
input:where([type=reset]),
input:where([type=submit]) {
    -webkit-appearance: button;
    background-color: transparent;
    background-image: none
}

:-moz-focusring {
    outline: auto
}

:-moz-ui-invalid {
    box-shadow: none
}

progress {
    vertical-align: baseline
}

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

summary {
    display: list-item
}

blockquote,
dd,
dl,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
pre {
    margin: 0
}

fieldset {
    margin: 0
}

fieldset,
legend {
    padding: 0
}

menu,
ol,
ul {
    list-style: none;
    margin: 0;
    padding: 0
}

dialog {
    padding: 0
}

textarea {
    resize: vertical
}

input::-moz-placeholder,
textarea::-moz-placeholder {
    color: #9ca3af;
    opacity: 1
}

input::placeholder,
textarea::placeholder {
    color: #9ca3af;
    opacity: 1
}

[role=button],
button {
    cursor: pointer
}

:disabled {
    cursor: default
}

audio,
canvas,
embed,
iframe,
img,
object,
svg,
video {
    display: block;
    vertical-align: middle
}

img,
video {
    height: auto;
    max-width: 100%
}

[hidden] {
    display: none
}

*,
:after,
:before {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgba(59, 130, 246, .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style:
}

::backdrop {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgba(59, 130, 246, .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style:
}

.pointer-events-none {
    pointer-events: none
}

.invisible {
    visibility: hidden
}

.fixed {
    position: fixed
}

.absolute {
    position: absolute
}

.relative {
    position: relative
}

.inset-0 {
    inset: 0
}

.-left-10 {
    left: -10rem
}

.-right-49 {
    right: -49rem
}

.-top-72 {
    top: -72rem
}

.bottom-0 {
    bottom: 0
}

.bottom-full {
    bottom: 100%
}

.left-0 {
    left: 0
}

.left-1\/2 {
    left: 50%
}

.left-25 {
    left: 25rem
}

.right-0 {
    right: 0
}

.right-15 {
    right: 15rem
}

.right-71 {
    right: 71rem
}

.top-0 {
    top: 0
}

.top-1\/2 {
    top: 50%
}

.top-130 {
    top: 130rem
}

.top-8 {
    top: 8rem
}

.-z-\[1\] {
    z-index: -1
}

.z-0,
.z-\[0\] {
    z-index: 0
}

.z-\[1\] {
    z-index: 1
}

.z-\[200\] {
    z-index: 200
}

.z-\[201\] {
    z-index: 201
}

.m-0 {
    margin: 0
}

.mx-auto {
    margin-left: auto;
    margin-right: auto
}

.-mt-2 {
    margin-top: -2rem
}

.ml-2 {
    margin-left: 2rem
}

.ml-20 {
    margin-left: 20rem
}

.ml-4 {
    margin-left: 4rem
}

.ml-auto {
    margin-left: auto
}

.mr-auto {
    margin-right: auto
}

.mt-100 {
    margin-top: 100rem
}

.mt-18 {
    margin-top: 18rem
}

.mt-2 {
    margin-top: 2rem
}

.mt-20 {
    margin-top: 20rem
}

.mt-24 {
    margin-top: 24rem
}

.mt-35 {
    margin-top: 35rem
}

.mt-4 {
    margin-top: 4rem
}

.mt-40 {
    margin-top: 40rem
}

.mt-50 {
    margin-top: 50rem
}

.block {
    display: block
}

.flex {
    display: flex
}

.grid {
    display: grid
}

.hidden {
    display: none
}

.h-12 {
    height: 12rem
}

.h-19 {
    height: 19rem
}

.h-34 {
    height: 34rem
}

.h-44-md {
    height: 55rem
}

.h-52 {
    height: 52rem
}

.h-67 {
    height: 67rem
}

.h-77 {
    height: 77rem
}

.h-9 {
    height: 9rem
}

.h-\[3px\] {
    height: 3px
}

.min-h-52 {
    min-height: 52rem
}

.min-h-600 {
    min-height: 600rem
}

.w-12 {
    width: 12rem
}

.w-148 {
    width: 148rem
}

.w-15 {
    width: 15rem
}

.w-180 {
    width: 180rem
}

.w-200 {
    width: 200rem
}

.w-22 {
    width: 22rem
}

.w-23 {
    width: 23rem
}

.w-260 {
    width: 260rem
}

.w-300 {
    width: 300rem
}

.w-32 {
    width: 32rem
}

.w-34 {
    width: 34rem
}

.w-38 {
    width: 38rem
}

.w-52 {
    width: 52rem
}

.w-77 {
    width: 77rem
}

.w-80 {
    width: 80rem
}

.w-9 {
    width: 9rem
}

.w-fit {
    width: -moz-fit-content;
    width: fit-content
}

.w-full {
    width: 100%
}

.-translate-x-1 {
    --tw-translate-x: -1rem
}

.-translate-x-1,
.-translate-y-1\/2 {
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.-translate-y-1\/2 {
    --tw-translate-y: -50%
}

.translate-x-1 {
    --tw-translate-x: 1rem
}

.rotate-180,
.translate-x-1 {
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.rotate-180 {
    --tw-rotate: 180deg
}

.transform {
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.flex-wrap {
    flex-wrap: wrap
}

.place-items-center {
    place-items: center
}

.items-start {
    align-items: flex-start
}

.items-center {
    align-items: center
}

.justify-start {
    justify-content: flex-start
}

.justify-center {
    justify-content: center
}

.justify-between {
    justify-content: space-between
}

.gap-0 {
    gap: 0
}

.gap-15 {
    gap: 15rem
}

.gap-24 {
    gap: 24rem
}

.gap-x-10 {
    -moz-column-gap: 10rem;
    column-gap: 10rem
}

.gap-x-16 {
    -moz-column-gap: 16rem;
    column-gap: 16rem
}

.gap-y-19 {
    row-gap: 19rem
}

.overflow-y-scroll {
    overflow-y: scroll
}

.rounded-full {
    border-radius: 9999px
}

.border {
    border-width: 1px
}

.border-t {
    border-top-width: 1px
}

.border-brown3 {
    --tw-border-opacity: 1;
    border-color: rgb(109 103 94/var(--tw-border-opacity))
}

.border-line_gray1 {
    --tw-border-opacity: 1;
    border-color: rgb(224 222 222/var(--tw-border-opacity))
}

.bg-b_body {
    --tw-bg-opacity: 1;
    background-color: rgb(250 248 244/var(--tw-bg-opacity))
}

.bg-b_footer {
    --tw-bg-opacity: 1;
    background-color: rgb(18 81 81/var(--tw-bg-opacity))
}

.bg-b_header {
    background-color: transparent
}

.bg-b_spMenu {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255/var(--tw-bg-opacity))
}

.bg-brown1 {
    --tw-bg-opacity: 1;
    background-color: rgb(125 113 95/var(--tw-bg-opacity))
}

.bg-burgerMenu {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255/var(--tw-bg-opacity))
}

.bg-gray1 {
    --tw-bg-opacity: 1;
    background-color: rgb(68 68 68/var(--tw-bg-opacity))
}

.bg-white {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255/var(--tw-bg-opacity))
}

.bg-\[url\(\'\/media\/images\/common\/footer_bgimg\.webp\'\)\] {
    background-image: url(/media/images/common/footer_bgimg.webp)
}

.bg-cover {
    background-size: cover
}

.bg-center {
    background-position: 50%
}

.px-10 {
    padding-left: 10rem;
    padding-right: 10rem
}

.px-15 {
    padding-left: 15rem;
    padding-right: 15rem
}

.px-20 {
    padding-left: 20rem;
    padding-right: 20rem
}

.px-46 {
    padding-left: 46rem;
    padding-right: 46rem
}

.py-14 {
    padding-bottom: 14rem;
    padding-top: 14rem
}

.py-30 {
    padding-bottom: 30rem;
    padding-top: 30rem
}

.pb-150 {
    padding-bottom: 150rem
}

.pb-2 {
    padding-bottom: 2rem
}

.pb-25 {
    padding-bottom: 25rem
}

.pb-30 {
    padding-bottom: 30rem
}

.pb-80 {
    padding-bottom: 80rem
}

.pr-37 {
    padding-right: 37rem
}

.pt-120 {
    padding-top: 120rem
}

.pt-18 {
    padding-top: 18rem
}

.pt-20 {
    padding-top: 20rem
}

.pt-22 {
    padding-top: 22rem
}

.pt-30 {
    padding-top: 30rem
}

.pt-5 {
    padding-top: 5rem
}

.pt-60 {
    padding-top: 60rem
}

.pt-80 {
    padding-top: 80rem
}

.text-left {
    text-align: left
}

.text-center {
    text-align: center
}

.font-notosans {
    font-family: Noto Sans JP, sans-serif
}

.font-yuGothic {
    font-family: Yu Gothic, 游ゴシック, YuGothic, 游ゴシック体, ヒラギノ角ゴ Pro W3, sans-serif
}

.font-yuMin {
    font-family: Yu Mincho, 游明朝体, Hiragino Mincho Pro, ヒラギノ明朝 Pro, Noto Serif JP, MS PMincho, MS P明朝, sans-serif
}

.text-12 {
    font-size: 12rem
}

.text-13 {
    font-size: 13rem
}

.text-14 {
    font-size: 14rem
}

.text-15 {
    font-size: 15rem
}

.text-16 {
    font-size: 16rem
}

.text-18 {
    font-size: 18rem
}

.text-32 {
    font-size: 32rem
}

.text-38 {
    font-size: 38rem
}

.font-medium {
    font-weight: 500
}

.font-semibold {
    font-weight: 600
}

.leading-\[1\.4\] {
    line-height: 1.4
}

.leading-\[1\.5\] {
    line-height: 1.5
}

.leading-\[1\.6\] {
    line-height: 1.6
}

.leading-\[1\.8\] {
    line-height: 1.8
}

.tracking-\[0\.02em\] {
    letter-spacing: .02em
}

.tracking-\[0\.05em\] {
    letter-spacing: .05em
}

.text-green1 {
    --tw-text-opacity: 1;
    color: rgb(16 159 83/var(--tw-text-opacity))
}

.text-txt_def {
    --tw-text-opacity: 1;
    color: rgb(68 68 68/var(--tw-text-opacity))
}

.text-white {
    --tw-text-opacity: 1;
    color: rgb(255 255 255/var(--tw-text-opacity))
}

.opacity-0 {
    opacity: 0
}

.opacity-50 {
    opacity: .5
}

.duration-500 {
    transition-duration: .5s
}

.-translate-1\/2 {
    transform: translate(-50%, -50%)
}

.m-block-adjustment {
    margin-block: calc(.5em - 1lh/2)
}

.br {
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    width: 0
}

html {
    font-size: .2381vw;
    scroll-behavior: smooth
}

@media only screen and (min-width:768px) {
    html {
        font-size: .10417vw
    }
}

@media only screen and (min-width:1272px) {
    html {
        font-size: .05208vw
    }
}

body {
    letter-spacing: .05em
}

@media (min-width:1272px) {
    a {
        transition-duration: .5s
    }

    a:hover {
        opacity: .7
    }

    .swiper-button-next,
    .swiper-button-prev {
        transition-duration: .5s
    }

    .swiper-button-next:hover,
    .swiper-button-prev:hover {
        opacity: .7
    }
}

.arrow-down {
    border-bottom: 1px solid;
    border-right: 1px solid;
    height: 6rem;
    transform: translateY(-50%) rotate(45deg);
    width: 6rem
}

@media only screen and (min-width:768px) {
    .arrow-down {
        transform: translateY(-60%) rotate(45deg)
    }
}

@media only screen and (min-width:1272px) {
    .arrow-down {
        height: 8rem;
        transform: translateY(-50%) rotate(45deg);
        width: 8rem
    }
}

.block-section .block.pt-15 {
    padding-top: 15rem
}

.block-section .block.pt-20 {
    padding-top: 20rem
}

.block-section .block.pt-35 {
    padding-top: 35rem
}

.block-section .block.pt-40 {
    padding-top: 40rem
}

.block-section .block.pt-50 {
    padding-top: 50rem
}

.block-section .block.pt-60 {
    padding-top: 60rem
}

.block-section .block.pt-80 {
    padding-top: 80rem
}

.block-section .block.pt-100 {
    padding-top: 100rem
}

.block-section .block.pt-120 {
    padding-top: 120rem
}

@media (min-width:768px) {
    .block-section .block.md\:pt-15 {
        padding-top: 15rem
    }

    .block-section .block.md\:pt-20 {
        padding-top: 20rem
    }

    .block-section .block.md\:pt-35 {
        padding-top: 35rem
    }

    .block-section .block.md\:pt-40 {
        padding-top: 40rem
    }

    .block-section .block.md\:pt-50 {
        padding-top: 50rem
    }

    .block-section .block.md\:pt-60 {
        padding-top: 60rem
    }

    .block-section .block.md\:pt-80 {
        padding-top: 80rem
    }

    .block-section .block.md\:pt-100 {
        padding-top: 100rem
    }

    .block-section .block.md\:pt-120 {
        padding-top: 120rem
    }
}

@media (min-width:1272px) {
    .block-section .block.pc\:pt-15 {
        padding-top: 15rem
    }

    .block-section .block.pc\:pt-20 {
        padding-top: 20rem
    }

    .block-section .block.pc\:pt-35 {
        padding-top: 35rem
    }

    .block-section .block.pc\:pt-40 {
        padding-top: 40rem
    }

    .block-section .block.pc\:pt-50 {
        padding-top: 50rem
    }

    .block-section .block.pc\:pt-60 {
        padding-top: 60rem
    }

    .block-section .block.pc\:pt-80 {
        padding-top: 80rem
    }

    .block-section .block.pc\:pt-100 {
        padding-top: 100rem
    }

    .block-section .block.pc\:pt-120 {
        padding-top: 120rem
    }
}

.block-section {
    margin-top: 46rem
}

.block-section .block {
    font-family: Yu Gothic, 游ゴシック, YuGothic, 游ゴシック体, ヒラギノ角ゴ Pro W3, sans-serif;
    font-size: 14rem;
    line-height: 1.875
}

@media only screen and (min-width:768px) {
    .block-section .block {
        font-size: 16rem
    }
}

@media (min-width:1272px) and (max-width:1920px) {
    .block-section .block {
        font-size: 20rem
    }
}

.block-section .block a {
    text-decoration: underline;
    --tw-text-opacity: 1;
    color: rgb(16 159 83/var(--tw-text-opacity));
    font-weight: 400;
    word-break: break-all
}

.block-section .block.editor {
    font-size: 14rem;
    font-weight: 400;
    letter-spacing: .015em;
    line-height: 1.875
}

@media only screen and (min-width:768px) {
    .block-section .block.editor {
        font-size: 16rem
    }
}

@media (min-width:1272px) and (max-width:1920px) {
    .block-section .block.editor {
        font-size: 20rem
    }
}

.block-section .block.editor .ql-align-center {
    text-align: center
}

.block-section .block.editor .ql-align-right {
    text-align: right
}

.block-section .block.editor .ql-align-justify {
    text-align: justify
}

.block-section .block.editor .ql-indent-1 {
    margin-left: 1em
}

.block-section .block.editor .ql-indent-2 {
    margin-left: 2em
}

.block-section .block.editor .ql-indent-3 {
    margin-left: 3em
}

.block-section .block.editor .ql-indent-4 {
    margin-left: 4em
}

.block-section .block.editor .ql-indent-5 {
    margin-left: 5em
}

.block-section .block.editor .ql-indent-6 {
    margin-left: 6em
}

.block-section .block.editor .ql-indent-7 {
    margin-left: 7em
}

.block-section .block.editor .ql-indent-8 {
    margin-left: 8em
}

.block-section .block.editor .ql-indent-9 {
    margin-left: 9em
}

.block-section .block.editor ol,
.block-section .block.editor ul {
    padding-left: 1em
}

.block-section .block.editor ol li {
    list-style: decimal
}

.block-section .block.editor ul li {
    list-style: disc
}

.block-section .block.editor blockquote {
    background-color: #f9f9f9;
    border-left: 4px solid #ccc;
    margin: 1em 0;
    padding: 1em 1.5em
}

.block-section .block.text.align-center {
    text-align: center
}

.block-section .block.text .text-alert {
    color: #bf1011
}

.block-section .block.heading h2,
.block-section .block.heading h3,
.block-section .block.heading h4,
.block-section .block.heading h5 {
    font-family: Yu Mincho, 游明朝体, Hiragino Mincho Pro, ヒラギノ明朝 Pro, Noto Serif JP, MS PMincho, MS P明朝, sans-serif;
    font-weight: 600
}

.block-section .block.heading .en {
    font-size: 18rem;
    line-height: 1.6
}

@media only screen and (min-width:768px) {
    .block-section .block.heading .en {
        font-size: 20rem
    }
}

.block-section .block.heading h2,
.block-section .block.heading h3 {
    font-size: 28rem;
    line-height: 1.6
}

@media only screen and (min-width:768px) {

    .block-section .block.heading h2,
    .block-section .block.heading h3 {
        font-size: 32rem
    }
}

.block-section .block.heading h4 {
    font-size: 24rem;
    line-height: 1.6
}

@media only screen and (min-width:768px) {
    .block-section .block.heading h4 {
        font-size: 28rem
    }
}

.block-section .block.heading h5 {
    font-size: 20rem;
    line-height: 1.6
}

@media only screen and (min-width:768px) {
    .block-section .block.heading h5 {
        font-size: 23rem
    }
}

.block-section .block.text.heading-border:has(h4) {
    border-bottom: 1rem solid #bebebe;
    padding-bottom: 9rem
}

.block-section .block.images.wrap-1 .items {
    display: grid;
    gap: 12rem 0;
    grid-template-columns: repeat(1, 1fr)
}

@media only screen and (min-width:768px) {
    .block-section .block.images.wrap-1 .items {
        gap: 24rem 0;
        grid-template-columns: repeat(1, 1fr)
    }
}

.block-section .block.images.wrap-1 img {
    width: 100%
}

.block-section .block.images.wrap-2 .items {
    display: grid;
    gap: 12rem 12rem;
    grid-template-columns: repeat(1, 1fr)
}

@media only screen and (min-width:768px) {
    .block-section .block.images.wrap-2 .items {
        gap: 24rem 24rem;
        grid-template-columns: repeat(2, 1fr)
    }
}

.block-section .block.images.wrap-2 .items li img {
    height: 215rem;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%
}

@media only screen and (min-width:768px) {
    .block-section .block.images.wrap-2 .items li img {
        height: 241rem
    }
}

@media only screen and (min-width:1272px) {
    .block-section .block.images.wrap-2 .items li img {
        height: 354rem
    }
}

.block-section .block.images.wrap-3 .items,
.block-section .block.images.wrap-4 .items,
.block-section .block.images.wrap-5 .items,
.block-section .block.images.wrap-6 .items {
    display: grid;
    gap: 12rem 12rem;
    grid-template-columns: repeat(1, 1fr)
}

@media only screen and (min-width:768px) {

    .block-section .block.images.wrap-3 .items,
    .block-section .block.images.wrap-4 .items,
    .block-section .block.images.wrap-5 .items,
    .block-section .block.images.wrap-6 .items {
        gap: 24rem 24rem
    }
}

.block-section .block.images.wrap-3 .items li img,
.block-section .block.images.wrap-4 .items li img,
.block-section .block.images.wrap-5 .items li img,
.block-section .block.images.wrap-6 .items li img {
    height: auto;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%
}

@media only screen and (min-width:768px) {

    .block-section .block.images.wrap-3 .items li img,
    .block-section .block.images.wrap-4 .items li img,
    .block-section .block.images.wrap-5 .items li img,
    .block-section .block.images.wrap-6 .items li img {
        height: 100%
    }
}

@media only screen and (min-width:1272px) {

    .block-section .block.images.wrap-3 .items li img,
    .block-section .block.images.wrap-4 .items li img,
    .block-section .block.images.wrap-5 .items li img,
    .block-section .block.images.wrap-6 .items li img {
        height: 100%
    }
}

@media only screen and (min-width:768px) {
    .block-section .block.images.wrap-3 .items {
        grid-template-columns: repeat(3, 1fr)
    }

    .block-section .block.images.wrap-4 .items {
        grid-template-columns: repeat(4, 1fr)
    }

    .block-section .block.images.wrap-5 .items {
        grid-template-columns: repeat(5, 1fr)
    }

    .block-section .block.images.wrap-6 .items {
        grid-template-columns: repeat(6, 1fr)
    }
}

.block-section .block.text-image {
    font-size: 14rem;
    font-weight: 400;
    letter-spacing: .015em;
    line-height: 1.875;
    position: relative
}

@media only screen and (min-width:768px) {
    .block-section .block.text-image {
        font-size: 16rem
    }

    .block-section .block.text-image:after {
        clear: both;
        content: "";
        display: block
    }
}

@media (min-width:1272px) and (max-width:1920px) {
    .block-section .block.text-image {
        font-size: 20rem
    }
}

.block-section .block.text-image .title {
    font-family: Yu Mincho, 游明朝体, Hiragino Mincho Pro, ヒラギノ明朝 Pro, Noto Serif JP, MS PMincho, MS P明朝, sans-serif;
    font-weight: 600
}

@media only screen and (min-width:768px) {
    .block-section .block.text-image .title {
        font-size: 28rem;
        width: calc(100% - 383rem)
    }
}

.block-section .block.text-image .title {
    font-size: 24rem;
    line-height: 1.6
}

@media only screen and (min-width:768px) {
    .block-section .block.text-image .title {
        font-size: 28rem
    }

    .block-section .block.text-image .body {
        width: calc(100% - 383rem)
    }
}

.block-section .block.text-image .image {
    margin: 15rem 0
}

@media only screen and (min-width:768px) {
    .block-section .block.text-image .image {
        margin: 0;
        width: 343rem
    }

    .block-section .block.text-image.layout-image-text .body,
    .block-section .block.text-image.layout-image-text .title {
        float: right
    }

    .block-section .block.text-image.layout-image-text .image,
    .block-section .block.text-image.layout-text-image .body,
    .block-section .block.text-image.layout-text-image .title {
        float: left
    }

    .block-section .block.text-image.layout-text-image .image {
        float: right
    }
}

.block-section .block.list.ul ul>li {
    font-size: 14rem;
    font-weight: 400;
    line-height: 1.6;
    padding-left: 1em;
    position: relative
}

.block-section .block.list.ul ul>li:not(:first-child) {
    margin-top: 7.5rem
}

.block-section .block.list.ul ul>li:before {
    border-radius: 9999px;
    content: "";
    display: block;
    height: 6rem;
    left: 0;
    position: absolute;
    top: .6em;
    width: 6rem;
    --tw-bg-opacity: 1;
    background-color: rgb(16 159 83/var(--tw-bg-opacity))
}

@media only screen and (min-width:768px) {
    .block-section .block.list.ul ul>li {
        font-size: 16rem
    }

    .block-section .block.list.ul ul>li:before {
        height: 8rem;
        width: 8rem
    }
}

@media (min-width:1272px) and (max-width:1920px) {
    .block-section .block.list.ul ul>li {
        font-size: 20rem
    }
}

.block-section .block.list.ol {
    padding-left: 1em
}

.block-section .block.list.ol ol>li {
    font-size: 14rem;
    font-weight: 400;
    line-height: 1.6;
    list-style: decimal;
    position: relative
}

.block-section .block.list.ol ol>li:not(:first-child) {
    margin-top: 7.5rem
}

@media only screen and (min-width:768px) {
    .block-section .block.list.ol ol>li {
        font-size: 16rem
    }

    .block-section .block.list.ol ol>li:before {
        height: 8rem;
        width: 8rem
    }
}

@media (min-width:1272px) and (max-width:1920px) {
    .block-section .block.list.ol ol>li {
        font-size: 20rem
    }
}

.block-section .block.youtube {
    height: 0;
    overflow: hidden;
    padding-top: 56.25%;
    position: relative;
    width: 100%
}

.block-section .block.youtube iframe,
.block-section .block.youtube video {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%
}

.block-section .block.table {
    display: block;
    font-size: 14rem;
    font-weight: 400;
    letter-spacing: .015em;
    line-height: 1.6;
    overflow: auto;
    padding-bottom: 10rem;
    width: 100%
}

@media only screen and (min-width:768px) {
    .block-section .block.table {
        font-size: 16rem
    }
}

@media (min-width:1272px) and (max-width:1920px) {
    .block-section .block.table {
        font-size: 20rem
    }
}

.block-section .block.table table {
    border-collapse: collapse;
    border-left: 1rem solid #bebebe;
    border-spacing: 0;
    border-top: 1rem solid #bebebe;
    min-width: 100%;
    width: auto
}

@media only screen and (min-width:1272px) {
    .block-section .block.table table {
        width: 100%
    }
}

.block-section .block.table td,
.block-section .block.table th {
    border-bottom: 1rem solid #bebebe;
    border-right: 1rem solid #bebebe;
    font-weight: 400;
    min-width: 150rem;
    padding: 10rem
}

.block-section .block.table thead th {
    background-color: #7d715f;
    color: #fff
}

.block-section .block.table tbody th {
    background-color: #faf8f4;
    text-align: left
}

.block-section .block.table th {
    white-space: nowrap
}

.block-section .block.google-map iframe {
    height: 300rem;
    width: 100%
}

@media only screen and (min-width:768px) {
    .block-section .block.google-map iframe {
        height: 500rem
    }
}

@media only screen and (min-width:1272px) {
    .block-section .block.google-map iframe {
        height: 500rem
    }
}

.block-section .block.note.attention {
    color: #bf1011;
    font-weight: 400
}

.block-section .block.note.attention li {
    font-weight: 400;
    line-height: 1.6;
    padding-left: 1em;
    position: relative
}

.block-section .block.note.attention li:before {
    content: "※";
    display: block;
    left: 0;
    position: absolute;
    top: 0
}

.block-section .block.alert {
    border: 1rem solid #bf1011;
    color: #bf1011;
    font-weight: 400;
    padding: 20rem
}

@media only screen and (min-width:768px) {
    .block-section .block.alert {
        padding: 30rem 40rem
    }
}

.block-section .block.alert p {
    font-size: 18rem;
    font-weight: 600;
    margin: 0
}

@media only screen and (min-width:768px) {
    .block-section .block.alert p {
        font-size: 20rem
    }
}

@media (min-width:1272px) and (max-width:1920px) {
    .block-section .block.alert p {
        font-size: 24rem
    }
}

.block-section .block.alert ul li {
    font-size: 14rem;
    font-weight: 400;
    line-height: 1.6;
    padding-left: 1em;
    position: relative
}

@media only screen and (min-width:768px) {
    .block-section .block.alert ul li {
        font-size: 16rem
    }
}

@media (min-width:1272px) and (max-width:1920px) {
    .block-section .block.alert ul li {
        font-size: 20rem
    }
}

.block-section .block.alert ul li:before {
    background-color: #bf1011;
    border-radius: 9999px;
    content: "";
    display: block;
    height: 6rem;
    left: .3em;
    position: absolute;
    top: .6em;
    width: 6rem
}

.block-section .block.alert ul.attention {
    margin-top: 20rem
}

.block-section .block.alert ul.attention li {
    font-size: 13rem;
    line-height: 1.6;
    padding-left: 0;
    position: relative
}

@media only screen and (min-width:768px) {
    .block-section .block.alert ul.attention li {
        font-size: 14rem
    }
}

@media (min-width:1272px) and (max-width:1920px) {
    .block-section .block.alert ul.attention li {
        font-size: 18rem
    }
}

.block-section .block.alert ul.attention li:before {
    content: none;
    display: none
}

@media only screen and (min-width:768px) {
    .block-section .block.revitalizationBlock .text-14.pc\:text-16 {
        font-size: 16rem
    }
}

@media only screen and (min-width:1272px) {
    .block-section .block.revitalizationBlock .pc\:flex {
        gap: 58rem
    }
}

@media (min-width:1272px) and (max-width:1920px) {
    .block-section .block.revitalizationBlock .text-14.pc\:text-16 {
        font-size: 20rem
    }
}

.block-section .block.revitalizationBlock .mt-47 {
    margin-top: 47rem
}

.block-section .block.revitalizationBlock .w-full {
    width: 100%
}

.block-section .block.revitalizationBlock .justify-between {
    justify-content: space-between
}

.block-section .block.revitalizationBlock .items-center {
    align-items: center
}

.block-section .block.revitalizationBlock .mt-30 {
    margin-top: 30rem
}

.block-section .block.revitalizationBlock .text-14 {
    font-size: 14rem
}

.block-section .block.revitalizationBlock .leading-\[calc\(30\/16\)\] {
    line-height: 1.875
}

.block-section .block.revitalizationBlock .tracking-\[0\.02em\] {
    letter-spacing: .02em
}

.block-section .block.revitalizationBlock .font-medium {
    font-weight: 500
}

@media only screen and (min-width:1272px) {
    .block-section .block.revitalizationBlock .pc\:flex {
        display: flex
    }

    .block-section .block.revitalizationBlock .pc\:w-526 {
        width: 526rem
    }

    .block-section .block.revitalizationBlock .pc\:w-712 {
        width: 712rem
    }

    .block-section .block.revitalizationBlock .pc\:-mt-22 {
        margin-top: -22rem
    }

    .block-section .block.revitalizationBlock .pc\:text-16 {
        font-size: 16rem
    }
}

.block-section .border-t,
.block-section .border-t-\[1px\] {
    border-top-width: 1px
}

.block-section .border-t-\[2px\] {
    border-top-width: 2px
}

.block-section .border-borderGray {
    border-color: #e0dede
}

body.column_detail .block-section .block.heading .en,
body.column_detail .block-section .block.heading h2,
body.column_detail .block-section .block.heading h3,
body.column_detail .block-section .block.heading h4 {
    font-family: Yu Mincho, 游明朝体, Hiragino Mincho Pro, ヒラギノ明朝 Pro, Noto Serif JP, MS PMincho, MS P明朝, sans-serif
}

body.column_detail .block-section .block.heading .en {
    font-size: 18rem;
    line-height: 1.6
}

@media only screen and (min-width:768px) {
    body.column_detail .block-section .block.heading .en {
        font-size: 20rem
    }
}

body.column_detail .block-section .block.heading h2 {
    font-size: 28rem;
    line-height: 1.6
}

@media only screen and (min-width:768px) {
    body.column_detail .block-section .block.heading h2 {
        font-size: 32rem
    }
}

body.column_detail .block-section .block.heading h3 {
    font-size: 24rem;
    line-height: 1.6
}

@media only screen and (min-width:768px) {
    body.column_detail .block-section .block.heading h3 {
        font-size: 28rem
    }
}

body.column_detail .block-section .block.heading h4,
body.column_detail .block-section .block.heading h5 {
    font-size: 20rem;
    line-height: 1.6
}

@media only screen and (min-width:768px) {

    body.column_detail .block-section .block.heading h4,
    body.column_detail .block-section .block.heading h5 {
        font-size: 23rem
    }
}

@media (min-width:1272px) and (max-width:1920px) {

    body.column_detail .block-section .block.heading h4,
    body.column_detail .block-section .block.heading h5 {
        font-size: 24rem
    }
}

body.column_detail .block-section .block.images.wrap-2 .items li img {
    height: 215rem
}

@media only screen and (min-width:768px) {
    body.column_detail .block-section .block.images.wrap-2 .items li img {
        height: 206rem
    }
}

@media only screen and (min-width:1272px) {
    body.column_detail .block-section .block.images.wrap-2 .items li img {
        height: 303rem
    }
}

body.not_found .block-section {
    margin-top: 36rem
}

body.not_found .block-section .block.text h4 {
    font-size: 20rem;
    line-height: 1.6
}

@media only screen and (min-width:768px) {
    body.not_found .block-section .block.text h4 {
        font-size: 23rem
    }
}

body.not_found .block-section .block.images.wrap-2 .items li img {
    height: 215rem
}

@media only screen and (min-width:768px) {
    body.not_found .block-section .block.images.wrap-2 .items li img {
        height: 206rem
    }
}

@media only screen and (min-width:1272px) {
    body.not_found .block-section .block.images.wrap-2 .items li img {
        height: 303rem
    }
}

body.voice_detail .block-section {
    margin-top: 37rem
}

@media (min-width:1272px) and (max-width:1920px) {
    body.voice_detail .block-section {
        font-size: 20rem
    }
}

body.voice_detail .block-section .block.text h4 {
    font-size: 20rem;
    line-height: 1.6
}

@media only screen and (min-width:768px) {
    body.voice_detail .block-section .block.text h4 {
        font-size: 27rem
    }
}

body.voice_detail .block-section .block.images.wrap-2 .items li img {
    height: 215rem
}

@media only screen and (min-width:768px) {
    body.voice_detail .block-section .block.images.wrap-2 .items li img {
        height: 206rem
    }
}

@media only screen and (min-width:1272px) {
    body.voice_detail .block-section .block.images.wrap-2 .items li img {
        height: 304rem
    }
}

body.facility_detail .tags {
    display: flex;
    gap: 10rem
}

@media (min-width:1272px) {
    body.facility_detail .tags {
        transform: translateY(-7rem)
    }
}

body.facility_detail .tags>.tag {
    border-width: 1px;
    display: block;
    --tw-border-opacity: 1;
    border-color: rgb(112 112 112/var(--tw-border-opacity));
    border-radius: 5rem;
    font-size: 12rem;
    letter-spacing: .05em;
    line-height: 1.4;
    min-width: 6em;
    padding: 3rem 10rem 1rem;
    text-align: center
}

@media (min-width:1272px) {
    body.facility_detail .tags>.tag {
        font-size: 14rem;
        line-height: 1.4;
        min-width: 114rem
    }
}

@media (min-width:1272px) and (max-width:1920px) {
    body.facility_detail .tags>.tag {
        font-size: 20rem
    }
}

body.regional-revitalization_detail .block-section .block {
    font-family: Yu Mincho, 游明朝体, Hiragino Mincho Pro, ヒラギノ明朝 Pro, Noto Serif JP, MS PMincho, MS P明朝, sans-serif
}

body.regional-revitalization_detail .block-section .block.editor,
body.regional-revitalization_detail .block-section .block.list.ol ol>li,
body.regional-revitalization_detail .block-section .block.list.ul ul>li,
body.regional-revitalization_detail .block-section .block.table td,
body.regional-revitalization_detail .block-section .block.table th,
body.regional-revitalization_detail .block-section .block.text,
body.regional-revitalization_detail .block-section .block.text-image {
    font-weight: 600
}

.block-section .block.text {
    font-size: 14rem;
    font-weight: 400;
    letter-spacing: .015em;
    line-height: 1.875
}

@media only screen and (min-width:768px) {
    .block-section .block.text {
        font-size: 16rem
    }
}

@media (min-width:1272px) and (max-width:1920px) {
    .block-section .block.text {
        font-size: 20rem
    }
}

.block-section .block.text .ql-align-center {
    text-align: center
}

.block-section .block.text .ql-align-right {
    text-align: right
}

.block-section .block.text .ql-align-justify {
    text-align: justify
}

.block-section .block.text .ql-indent-1 {
    margin-left: 1em
}

.block-section .block.text .ql-indent-2 {
    margin-left: 2em
}

.block-section .block.text .ql-indent-3 {
    margin-left: 3em
}

.block-section .block.text .ql-indent-4 {
    margin-left: 4em
}

.block-section .block.text .ql-indent-5 {
    margin-left: 5em
}

.block-section .block.text .ql-indent-6 {
    margin-left: 6em
}

.block-section .block.text .ql-indent-7 {
    margin-left: 7em
}

.block-section .block.text .ql-indent-8 {
    margin-left: 8em
}

.block-section .block.text .ql-indent-9 {
    margin-left: 9em
}

.block-section .block.text ol,
.block-section .block.text ul {
    padding-left: 1em
}

.block-section .block.text ol li {
    list-style: decimal
}

.block-section .block.text ul li {
    list-style: disc
}

.block-section .block.text blockquote {
    background-color: #f9f9f9;
    border-left: 4px solid #ccc;
    margin: 1em 0;
    padding: 1em 1.5em
}

.hover\:opacity-100:hover {
    opacity: 1
}

@media (min-width:768px) {
    .md\:absolute {
        position: absolute
    }

    .md\:-top-10 {
        top: -10rem
    }

    .md\:bottom-22 {
        bottom: 22rem
    }

    .md\:left-0 {
        left: 0
    }

    .md\:top-80 {
        top: 80rem
    }

    .md\:z-\[1\] {
        z-index: 1
    }

    .md\:-mt-5 {
        margin-top: -5rem
    }

    .md\:ml-0 {
        margin-left: 0
    }

    .md\:ml-10 {
        margin-left: 10rem
    }

    .md\:ml-40 {
        margin-left: 40rem
    }

    .md\:mt-0 {
        margin-top: 0
    }

    .md\:mt-64 {
        margin-top: 64rem
    }

    .md\:hidden {
        display: none
    }

    .md\:h-11 {
        height: 11rem
    }

    .md\:min-h-530 {
        min-height: 530rem
    }

    .md\:w-11 {
        width: 11rem
    }

    .md\:w-247 {
        width: 247rem
    }

    .md\:w-250 {
        width: 250rem
    }

    .md\:w-300 {
        width: 300rem
    }

    .md\:w-380 {
        width: 380rem
    }

    .md\:w-\[calc\(16\.5em\+30rem\)\] {
        width: calc(16.5em + 30rem)
    }

    .md\:w-auto {
        width: auto
    }

    .md\:w-full {
        width: 100%
    }

    .md\:min-w-376 {
        min-width: 376rem
    }

    .md\:flex-nowrap {
        flex-wrap: nowrap
    }

    .md\:justify-between {
        justify-content: space-between
    }

    .md\:gap-30 {
        gap: 30rem
    }

    .md\:px-50 {
        padding-left: 50rem;
        padding-right: 50rem
    }

    .md\:px-60 {
        padding-left: 60rem;
        padding-right: 60rem
    }

    .md\:py-60 {
        padding-bottom: 60rem;
        padding-top: 60rem
    }

    .md\:pl-70 {
        padding-left: 70rem
    }

    .md\:pt-100 {
        padding-top: 100rem
    }

    .md\:pt-70 {
        padding-top: 70rem
    }

    .md\:text-16 {
        font-size: 16rem
    }

    .md\:text-18 {
        font-size: 18rem
    }

    .md\:text-36 {
        font-size: 36rem
    }

    .md\:text-44 {
        font-size: 44rem
    }
}

@media (min-width:1272px) {
    .pc\:absolute {
        position: absolute
    }

    .pc\:-left-112 {
        left: -112rem
    }

    .pc\:left-40 {
        left: 40rem
    }

    .pc\:right-359 {
        right: 359rem
    }

    .pc\:right-47 {
        right: 47rem
    }

    .pc\:top-0 {
        top: 0
    }

    .pc\:top-106 {
        top: 106rem
    }

    .pc\:z-\[1\] {
        z-index: 1
    }

    .pc\:ml-0 {
        margin-left: 0
    }

    .pc\:ml-146 {
        margin-left: 146rem
    }

    .pc\:ml-292 {
        margin-left: 292rem
    }

    .pc\:ml-80 {
        margin-left: 80rem
    }

    .pc\:ml-85 {
        margin-left: 85rem
    }

    .pc\:ml-90 {
        margin-left: 90rem
    }

    .pc\:mt-0 {
        margin-top: 0
    }

    .pc\:mt-114 {
        margin-top: 114rem
    }

    .pc\:mt-2 {
        margin-top: 2rem
    }

    .pc\:block {
        display: block
    }

    .pc\:flex {
        display: flex
    }

    .pc\:hidden {
        display: none
    }

    .pc\:h-110 {
        height: 110rem
    }

    .pc\:h-48 {
        height: 48rem
    }

    .pc\:h-58 {
        height: 58rem
    }

    .pc\:h-88 {
        height: 88rem
    }

    .pc\:w-100 {
        width: 100rem
    }

    .pc\:w-1296 {
        width: 1296rem
    }

    .pc\:w-1720 {
        width: 1720rem
    }

    .pc\:w-326 {
        width: 326rem
    }

    .pc\:w-366 {
        width: 366rem
    }

    .pc\:w-38 {
        width: 38rem
    }

    .pc\:w-419 {
        width: 419rem
    }

    .pc\:w-424 {
        width: 424rem
    }

    .pc\:w-432 {
        width: 432rem
    }

    .pc\:w-48 {
        width: 48rem
    }

    .pc\:w-508 {
        width: 508rem
    }

    .pc\:w-\[calc\(16\.5em\+36rem\)\] {
        width: calc(16.5em + 36rem)
    }

    .pc\:w-fit {
        width: -moz-fit-content;
        width: fit-content
    }

    .pc\:justify-normal {
        justify-content: normal
    }

    .pc\:justify-end {
        justify-content: flex-end
    }

    .pc\:justify-center {
        justify-content: center
    }

    .pc\:gap-70 {
        gap: 70rem
    }

    .pc\:gap-x-17 {
        -moz-column-gap: 17rem;
        column-gap: 17rem
    }

    .pc\:gap-x-21 {
        -moz-column-gap: 21rem;
        column-gap: 21rem
    }

    .pc\:px-0 {
        padding-left: 0;
        padding-right: 0
    }

    .pc\:px-110 {
        padding-left: 110rem;
        padding-right: 110rem
    }

    .pc\:px-30 {
        padding-left: 30rem;
        padding-right: 30rem
    }

    .pc\:py-23 {
        padding-bottom: 23rem;
        padding-top: 23rem
    }

    .pc\:pb-270 {
        padding-bottom: 270rem
    }

    .pc\:pb-78 {
        padding-bottom: 78rem
    }

    .pc\:pl-0 {
        padding-left: 0
    }

    .pc\:pr-22 {
        padding-right: 22rem
    }

    .pc\:pt-136 {
        padding-top: 136rem
    }

    .pc\:pt-22 {
        padding-top: 22rem
    }

    .pc\:pt-26 {
        padding-top: 26rem
    }

    .pc\:pt-27 {
        padding-top: 27rem
    }

    .pc\:pt-41 {
        padding-top: 41rem
    }

    .pc\:pt-64 {
        padding-top: 64rem
    }

    .pc\:pt-88 {
        padding-top: 88rem
    }

    .pc\:text-14 {
        font-size: 14rem
    }

    .pc\:text-16 {
        font-size: 16rem
    }

    .pc\:text-18 {
        font-size: 18rem
    }

    .pc\:text-20 {
        font-size: 20rem
    }

    .pc\:text-40 {
        font-size: 40rem
    }

    .pc\:text-58 {
        font-size: 58rem
    }
}

.\[\&_a\]\:block a {
    display: block
}

.\[\&_a\]\:py-20 a {
    padding-bottom: 20rem;
    padding-top: 20rem
}

.\[\&_a\]\:text-17 a {
    font-size: 17rem
}

.\[\&_a\]\:font-semibold a {
    font-weight: 600
}

.\[\&_a\]\:tracking-\[0\.05em\] a {
    letter-spacing: .05em
}

.\[\&_a\]\:text-gray1 a {
    --tw-text-opacity: 1;
    color: rgb(68 68 68/var(--tw-text-opacity))
}

.\[\&_li\:nth-child\(even\)\]\:w-\[6\.5em\] li:nth-child(2n) {
    width: 6.5em
}

.\[\&_li\:nth-child\(odd\)\]\:w-\[10em\] li:nth-child(odd) {
    width: 10em
}

.\[\&_li\]\:block li {
    display: block
}

.\[\&_li\]\:border-b li {
    border-bottom-width: 1px
}

.\[\&_li\]\:border-line_gray1 li {
    --tw-border-opacity: 1;
    border-color: rgb(224 222 222/var(--tw-border-opacity))
}

.\[\&_li\]\:text-center li {
    text-align: center
}

@media (min-width: 1272px) and (max-width: 1920px) {
    body.not_found {
        #main {
            .block-section {
                a>.text-16.md\:text-18 {
                    font-size: 20rem;
                }
            }
        }
    }

}